.mod-carousel-s3{position:relative;padding:0
50px;width:432px}.mod-carousel-s3
.scrollable{overflow:hidden;position:relative;height:132px}.mod-carousel-s3 .scrollable-bd
ul{position:absolute;float:left;padding-top:0;width:450px}.mod-carousel-s3 .scrollable-bd
li{margin:0
18px 0 0}.mod-carousel-s3 .btn-prev,
.mod-carousel-s3 .btn-next{cursor:pointer;position:absolute;top:46px;width:30px;height:30px;background:url(/lego/2.0.0/img/bg_imagescroll_v3.png) no-repeat}.mod-carousel-s3 .btn-prev{left:0}.mod-carousel-s3 .btn-next{right:0;background-position:-30px 0}.mod-carousel-s3 .navi-box{text-align:center}.mod-carousel-s3
.navi{display:inline-block;*display:inline;*zoom:1;height:20px;text-align:left}.mod-carousel-s3 .navi
a{display:block;float:left;margin:8px
8px 0 0;width:12px;height:12px;background:url(/lego/2.0.0/img/bg_imagescroll_v3.png) 0 -73px no-repeat;font-size:11px}.mod-carousel-s3 .navi a:hover{background-position:-12px -73px}.mod-carousel-s3 .navi
a.selected{background-position:-12px -73px}